{
    "x1.py": {
        "display_name": "x1",
        "short_description": "Script para importar archivos HTML o DOCX y convertirlos a un archivo Markdown.",
        "long_description": "",
        "hidden": false
    }
}